html, div, span, h1, h2, h3, form, p, img, ul, li {padding: 0;margin: 0;font-size:14px;font-weight:normal;}
body {margin: 0 auto;line-height:1.9;max-width:640px;background-color:#111111;font-size:14px;font-family: Verdana, Arial, sans-serif;}
a{color: #FFDF8C;text-decoration: underline;}
div.test{background: red;text-decoration: underline;}
div.main{background-color: #333333;text-align: center;color: white;}
div.main2{background-color: #333333;text-align: left;color:#FFFFFF;}
div.main3{background-color: #282828;text-align: center;color: #FFFFFF;}
div.main4{background-color: #282828;text-align: center;color: #FFFFFF;}
td.main3{background-color: #282828;text-align: center;color: #FFFFFF;}
div.hr{margin: 3px 0;}
div.hr2{margin: 3px 0;border-bottom:1px solid #666666;}
div.hr4{margin: 0px 0px 0px 0px;border-top:1px dotted #666666;border-bottom:1px dotted #666666;padding:6px 4px 6px 0px;display:block;text-decoration:none;}
div.hr4:hover {background-color:#323232;}
div.hr4 a:link, div.hr4 a:visited, div.hr4 a:hover {display:block;}
.info{color:#6FCD72;}
.buff{color:#00ccff;}
.money{color:#CC9900;}
.error{color:#DD6666;}
table {border-collapse:collapse;}
table.bordered{border: 1px solid #666666;}
input,select,textarea{
	background-color: #fff;
    border: 0 solid #ff4500;
    color: #000000;
    padding: 12px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 90%;
    max-width: 90%;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
input[type=submit] {
    cursor: pointer;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    border: 1px solid #000;
    background: linear-gradient(to bottom,#FFC096 3%,#F5873D 3.01%,#7f4620 97%,#422614 97.01%) !important;
    background-color: #5B1C00;
    background-repeat: repeat-x;
    padding: 8px 37px;
    font-size: 13px;
    border-radius: 3px;
    line-height: 19px;
    width: 100%;
}
.topbar {
    overflow: hidden;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    max-width: 640px;
    background:#150305;
}